{
  name: "acideonite",
  spritenum: 667,
  megaStone: "Acideon-Mega",
  megaEvolves: ["Acideon"],
  itemUser: ["Acideon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}